<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<window>
  <id>7900</id>
  <defaultcontrol>3</defaultcontrol>
  <allowoverlay>no</allowoverlay>
  <controls>
    <control>
      <type>image</type>
      <id>0</id>
      <width>1280</width>
      <height>720</height>
      <texture>black.png</texture>
      <colordiffuse>60ffffff</colordiffuse>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
    </control>
   <control>
      <type>image</type>
      <id>0</id>
      <posX>280</posX>
      <posY>133</posY>
      <width>715</width>
      <height>529</height>
      <texture>dialog_background.png</texture>
      <animation effect="fade" time="150">WindowOpen</animation>
      <animation effect="fade" time="150">WindowClose</animation>
    </control>
    <control>
      <description>Heading text label</description>
      <type>label</type>
      <id>4</id>
     <posX>373</posX>
      <posY>160</posY>
      <width>524</width>
      <label>0</label>
      <font>font13</font>
	  <shadowAngle>45</shadowAngle>
	  <shadowDistance>5</shadowDistance>
	  <shadowColor>70000000</shadowColor>
      <textcolor>FFFFFFFF</textcolor>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
    </control>
    <control>
      <description>Exit button</description>
      <type>button</type>
      <id>2</id>
      <posX>820</posX>
      <posY>157</posY>
      <width>117</width>
      <height>49</height>
      <textureFocus>exit_focus.png</textureFocus>
      <textureNoFocus>exit.png</textureNoFocus>
      <label>-</label>
      <onleft>3</onleft>
      <onright>3</onright>
      <onup>3</onup>
      <ondown>3</ondown>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
    </control>
    <control>
      <description>textarea</description>
      <type>textbox</type>
      <id>3</id>
      <posX>340</posX>
      <posY>280</posY>
      <width>600</width>
      <height>265</height>
      <onleft>2</onleft>
      <onright>2</onright>
      <onup>2</onup>
      <ondown>2</ondown>
      <spinPosX>2888</spinPosX>
      <spinPosY>462</spinPosY>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
    </control>
  </controls>
</window>